<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.financialSupervision.modular.fsinterestsubsidysettle.mapper.FsInterestSubsidySettleMapper">

    <select id="selectBylist"
            resultType="com.unis.financialSupervision.modular.fsinterestsubsidysettle.entity.FsInterestSubsidySettle">
        SELECT
            fss.*,
            oi.org_name orgName
        FROM
            biz_fs_interest_subsidy_settle fss
                LEFT JOIN depot_qh.org_info oi ON oi.org_id = fss.org_id
        WHERE fss.`year`=#{planYear}
    </select>
</mapper>